.card-container {

  padding: 50px 0px;

  width: 80%;

  /* min-height: 100vh; */

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;

  margin-left: auto;

  margin-right: auto;

}

.card-container.center {

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;

}

.card-container .card {

  background-color: white;

  width: 350px;

  min-height: 404.5px;

  display: flex;

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

  -ms-flex-direction: column;

  flex-direction: column;

  padding: 20px;

  margin: 15px;

  border-radius: 10px;

}

.card h1, .card h2, .card h3, .card h4, .card h5 {

  margin: 0px;

  padding: 0px 0px 15px 0px;

  font-family: 'Noto Sans KR', sans-serif;

  font-size: 30px;

  color: #282828;

}

.card hr {

  display: block;

  border: none;

  height: 3px;

  background-color: salmon;

  margin: 0px;

}

.card p {

  margin: 15px 0px 0px 0px;

  font-family: 'Noto Sans KR', sans-serif;

  font-weight: 100;

  letter-spacing: -0.25px;

  line-height: 1.25;

  font-size: 16px;

  /* word-break: break-all; */

  word-wrap: pre-wrap;

  color: #282828;

  text-align: justify;

}

.card button {

  border: none;

  background-color: salmon;

  width: 60%;

  margin: 10px auto;

  padding: 10px 30px;

  color: white;

  font-family: 'Noto Sans KR', sans-serif;

  text-transform: uppercase;

}





/** call now button **/



.call_btn {

  display: none;

  height: 60px;

}



.call_btn a {

  display: block;

  position: fixed;

  text-decoration: none;

  font-size: 18px;

  font-family: "Poppins";

  z-index: 9999;

  width: 100%;

  left: 0;

  bottom: 0;

  height: 60px;

  text-align: center;

  color: #fff;

  font-weight: 600;

  overflow: hidden;

  background: #188e00;

  display: flex;

  justify-content: center;

  align-items: center;

  text-shadow: 0 1px 0px rgb(0 0 0 / 18%);

}



.blink {

  margin-left: 10px;

  animation: blink 1s linear infinite;

}

@keyframes blink {

  0% {

    opacity: 0.1;

  }

  50% {

    opacity: 1;

  }

  100% {

    opacity: 0.1;

  }

}



@media screen and (max-width: 1400px) {

  .call_btn {

    display: block;

  }

}



/** end call now button **/